@media all {
	/* Reset globally, all elements */
	* { margin:0; padding: 0 }

	/* Except for dropdown lists */
	option { padding-left: 0.4em }

	/* Fix IE (not 7) italics bug */
	* html body * { overflow:visible }
	* html iframe, * html frame { overflow:auto }
	* html frameset { overflow:hidden }

	/* Force v-scrollbars: Firefox, Safari, Netscape */
	html { height: 100% }

	body {
		min-height: 101%;
		/* Fix font scaling rounding errors, for older Opera browser */
		font-size: 100.01%;
		/* Reset text colos, alignment, background-color */
		color: #333;
		background: #fff;
		text-align: center;
		font-size:62.5%;
	}

	body, div, h1, h2, h3, h4, h5 {
		font-family:Arial,Helvetica,sans-serif;
	}

	/* Global hyperlinks */
	a { color: #D00D1D; font-weight:normal;text-decoration: none }
	a:link { color:#D00D1D; font-weight:normal;text-decoration: none }
	a:visited { color: #D00D1D; font-weight:normal;text-decoration: none }
	a:hover { color: #D00D1D; font-weight:normal;text-decoration: underline }
	a:active { color: #D00D1D; font-weight:normal;text-decoration: underline }

	/* Clear <fieldset> and <img> borders */
	fieldset, img { border: 0 solid}

	/* Standards for lists, blockquote */
	ul, ol { margin: 0 0 1em 1em }
	li { margin-left: 1.5em; line-height: 1.5em; }
	blockquote{ margin: 0 0 1em 1.5em; font-size: 0.93em; width: auto;}

	/* Standards for images, tables */
	img { border-style: none; }
	th { text-align: left }
	table { border-collapse: collapse; border-spacing: 0 }


	/* Mighty clearfix  */
	.clearfix:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden
	}

	/* For Safari only */
	.clearfix { display: block }

	/* Alternative, overflow float-clearing */
	.floatbox { overflow:hidden }

/* End CSS */

/* ------------------------------------------------------------------------------------------------------ */

	/* Fonts */
	p, h1, h2, h3, li, input, select, th, td { font-family:Arial,Helvetica,sans-serif; }

	/* Bullets*/
	ul { margin-top:0; }

	/* Hyperlinks */
	a, a:link, a:visited, a:hover, a:active { color: #1F68B1;font-family:Arial,Helvetica,sans-serif }

	.clear {
		margin:0;
		padding:0;
		width:100%;
		height:0;
		width:100%;
		font-size:0;
		color: #fff;
		background: none transparent scroll repeat 0% 0%;
		border-style: none;
		clear: both;
	}


}